@import url('https://fonts.googleapis.com/css?family=Raleway:400,600,700,800');

@font-face {
	font-family: "A Love of Thunder";
    src: url("images/59efaeb2099c2d3b622e20d3da405fa8.eot");
    src: url("images/59efaeb2099c2d3b622e20d3da405fa8.eot?#iefix") format("embedded-opentype"),
    url("images/59efaeb2099c2d3b622e20d3da405fa8.woff2") format("woff2"),
    url("images/59efaeb2099c2d3b622e20d3da405fa8.woff") format("woff"),
    url("images/59efaeb2099c2d3b622e20d3da405fa8.ttf") format("truetype"),
    url("images/59efaeb2099c2d3b622e20d3da405fa8.svg#A Love of Thunder") format("svg");
}

body{
	background: url(images/bg_chalk.jpg) no-repeat;
    background-color: #292929;	
	background-attachment: fixed;   	
}

#main{
	background: linear-gradient( rgba(0, 0, 0, 0.80),  rgba(0, 0, 0, 0.60) ),url(images/bg.jpg) no-repeat;
	background-position: center;
	font-family: 'Raleway', sans-serif !important;	
}

#menu, #loyalty, #deliver, #feedback{
	background: transparent;   	  
}

#about, #contact, #facebook_like{
	background-color: rgba(0, 0, 0, 0.20) !important;
}

footer{
	background-color: rgba(0, 0, 0, 0.80);
}

.page-title{
	color: #fff;
	font-family: "A Love of Thunder", sans-serif;
	font-weight: normal !important;	
}
			
.navbar-default .navbar-nav > li > a{	 
	color:#fff;
}



/* Effect 16: fall down */
.navbar-default .navbar-nav > li > a {
	color: #fff;
	text-shadow: 0 0 0px rgba(111, 134, 134, 0);
}

.active{
	color: #f5f9ad !important;	
}

.navbar-default .navbar-nav > li > a::before {
	color: #f5f9ad !important;
	content: attr(data-hover);
	position: absolute;
	opacity: 0;
	text-shadow: 0 0 0px rgba(255, 255, 255, 0);
	-webkit-transform: scale(1.1) translateX(10px) translateY(-10px) rotate(4deg);
	-moz-transform: scale(1.1) translateX(10px) translateY(-10px) rotate(4deg);
	transform: scale(1.1) translateX(10px) translateY(-10px) rotate(4deg);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	pointer-events: none;
}

.navbar-default .navbar-nav > li > a:hover::before,
.navbar-default .navbar-nav > li > a:focus::before {
	-webkit-transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
	-moz-transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
	transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
	opacity: 1;
}	
/* Effect 16: fall down */
	
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}		
	
.navbar.navbar-default.navbar-fixed-top, .navbar-collapse{
	background: #09121a;
	color:#fff;
}	

.navbar-default{
	border-bottom: none;
}
	
#nav-logo{
	width: 220px;
	padding-top: 5px;
}		

@media (max-width: 480px){
#nav-logo {
	width: 200px !important;
	padding-top: 5px;
}
#menu{
	padding: 20px !important;
}
#menu, #deliver, #contact{
	background: url(images/bg_chalk.jpg) no-repeat;
    background-color: #292929;	
	background-attachment: fixed;
}
}
	
/* Main Section */	
#main button{
	background: #D33327;
	color: #fff;
	font-family: "A Love of Thunder";  
}

#main a button {
    -webkit-transition: all 1s;
}

#main a button:hover,
#main a button:active
{
	background: #a0281f;
	color: #fff;
}
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
}
	
.welcome #contact-details, #main #cuisine{
	font-family: 'Raleway', sans-serif;	 
}	

#main #menu-scroll-down a {
    color: #D33327;
}

	
/* Menu Section */	
.menu .panel:nth-child(odd) {
	border: solid 8px #fff;
	margin-top: 50px;
	padding: 20px;	
}

.menu .panel:nth-child(even) {
	border: dotted 6px #fff;
	margin-top: 50px;
	padding: 20px;			
}

#menu h2{
	color: #fff;
	text-transform: uppercase;
	text-align: center; 
	font-family: "A Love of Thunder", sans-serif;
	font-weight: none !important;		
	-webkit-transform: rotate(-2deg);/* Safari */
	-moz-transform: rotate(-2deg);/* Firefox */
	-ms-transform: rotate(-2deg);/* IE */
	-o-transform: rotate(-2deg);/* Opera */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);	/* Internet Explorer */	
	font-size: 40px;
}

.menu-item h4{
	color: #fff;
	text-align: left; 
	text-transform: uppercase;
	font-weight: 800;
}

.menu-prices{
	color: #ed7777;
	font-size: 15px;
	font-family: 'Raleway', sans-serif;		
}

.menu-item p{
	color: #D6D9CE;
	text-align: left; 	
}

#menu-row hr {
    border-top: #eee dotted 2px;
    display: none;
}

.menu-border{
	border: 1px solid #015D63;
	display: none;
}

.menu_title_footer, .menu_title_header{
	color: #fff;
	text-align: center; 
	margin-top: 5px	
}

/* horizontal lines */
hr{
	border-top: 1px solid #000;
}
	
/* About Section */
.about {
	color: #fff;
	text-align: center;
}

/* Loyalty Section */
#loyalty label{
	color: #fff;
	font-family: 'Raleway', sans-serif;	

}
/* Deliver Section */
#deliver h4{
	color: #fff;
	text-align: center;
}

/* Contact Section */
#contact button{
	background: #D33327;
    border-color: #D33327;
    color: #fff;
	box-shadow: none;
	border-radius: 0;
	font-family: 'Raleway', sans-serif;		
	font-weight: 500;
	letter-spacing: .80px;
	text-transform: uppercase;
}

#contact button:hover{
	background: #a0281f;
    border-color: #a0281f;
    color: #fff;    
	box-shadow: none;
	border-radius: 0;
}
	
#contact label{
	color: #fff;	 
}

#contact-form .form-control {
	background: transparent;
	border: solid 2px #fff;
	color: #EEEEEE;
}

#contact-form .form-control:focus::-webkit-input-placeholder { color:transparent; }
#contact-form .form-control:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
#contact-form .form-control:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
#contact-form .form-control:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

#contact-form .form-control:focus{
	background: transparent;
	border: solid 2px #fff;
}

#contact #contact-details, #contact #cuisine{
    color: #fff;
	font-family: 'Raleway', sans-serif;	    
}


#contact hr{
	border-top: 5px solid #DB2E27;
}	

#openinghours .day,	
#openinghours th{
	color: #fff;
	font-family: 'Raleway', sans-serif;		
}

#openinghours td{
	color:#fff;
	font-family: 'Raleway', sans-serif;		
}     

/* Footer Section */
#footer h1{
	color: #fff !important;
}

/* Others */
.cd-top, .cd-top2{
	background-color:#7b0000;
	border-radius: 5px;
}

/* hidden section 
#x, #x-link{
	display: none;
}*/